Subject: Re: [Patch net] ipv6,mcast: always hold idev->lock before mca_lock

From: Cong Wang <[email-masked]>
Date: Thu, 27 Jun 2013 11:09:44 +0800

On Thu, 2013-06-27 at 00:58 +0200, Hannes Frederic Sowa wrote:
> I do confirm that if this last hunk is applied the idev->addr_list
> traversal
> is safe.
> 
> Please let me know if no one is working on this, I would rebase it
> then. 

I will rebase my patch on latest net-next. I am assuming this patch
looks good to you...

Thanks!